<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>login</title>
      <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
  <link href="style.css" rel="stylesheet" type="text/css" />

</head>
<body>
       
    <div class="header">
        <div class="loginInfo col-2 row ">
            <p class="mr-5">〇〇さん</p>
            <a href="login.html">ログアウト</a>
        </div>
    </div>
    <div class="col-sm-3 mx-auto">
    
    <h1>ユーザー覧</h1>
    </div>
    <div class="loginInfo"> 
        <a href="new user.html">新規登録</a>
    </div>
     <div class="col-7 mx-auto">
        <table>
            <tr height="100px">
                <td width="150px">ログインID</td>  
               
                <td><input type="text" name="ab" size="50" ></td>
                 
            </tr>
            <tr height="100px">
                <td width="150px">ユーザー名</td>  
               
                <td><input type="text" name="aa" size="50" ></td>
            </tr>
           
         </table>
         <table>
              <tr height="100px">
                <td width="150px">生年月日</td>  
               
                <td><input type="date"></td>
                <td width="100" align="center">~</td>  
                <td><input type="date"></td>  
                  
         
            </tr>
         </table>
         <div class="col-2 search">
            <input type="submit" value="検索">
         </div>
         
         <div class="line">
         </div>
    
       </div>
    <div class="col-sm-5 mx-auto mt-5">
    <table border="1" width="500" >
        <tr class="abb"　bgcolor="#df9b82">
            <th width="500">ログインID</th>
            <th width="500">ユーザー名</th>
            <th width="500">生年月日</th>
            <th width="800"></th>
        </tr>
        <tr>
        <td>1</td>
            <td>田中</td>
            <td>1000年11日</td>
            <td width="300"><input type ="button"　value="詳細">
                <input type="button" value="更新">
                <input type="button" value="削除">
            </td>
        </tr>
        <tr>
        <td>2</td>
            <td>佐藤</td>
            <td>1000年11日</td>
            <td><input type="button" value="詳細">
                <input type ="button" value="更新">
                <input type ="button" value="削除">
            
            </td>
        </tr>
        <tr>
        <td>3</td>
            <td>鈴木</td>
            <td>1000年11日</td>
            <td><input type ="button"　value="詳細">
                <input type ="button"　value="更新">
                <input type ="button"　value="削除">
            
            </td>
        </tr>
    </table>
    </div>
       
  
    
</body>
</html>